﻿.auto-style1 {
	text-align: center;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: medium;
}
.auto-style2 {
	text-align: center;
}
.auto-style3 {
	text-align: center;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.auto-style4 {
	text-align: center;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: x-small;
}
